
<div class="mypage_top">
	<a href="/m/mypage/qna_add" class="pens"><img src="/img/mobile/penicon.png"></a>
	<div class="mypage_logo"><a href="/m"><img src="/img/mobile/logo_cm.jpg" alt="logo"></a>
	</div>
	<div class="mypage_title"><a href="/m/mypage/req_password">마이페이지</a>
	</div>
	<div class="mypage_menu"><a href=""><img src="/img/mobile/menu_list.gif" alt="menu"></a>
	</div>
</div>

<ul class="mypage_header">
	<li class="header_tit2"><span onclick="window.location='/m/board/notice'" style="cursor:pointer">공지사항</span> | <span onclick="window.location='/m/board/faq'" style="cursor:pointer">FAQ</span> | <strong onclick="window.location='/m/mypage/qna'" style="cursor:pointer">1:1문의</strong> </li>
</ul>



<form name="input_form" id="input_form" method="post" >
<div class="mi_search">
	<ul>

		<li class="checks"><input type="checkbox" name="allcheck" id="allcheck" ></li>
		<li class="searchs">
			<div><input type="text"  name="search_keyword" id="search_keyword"  placeholder="1:1문의 검색"><a onclick="search_list()"><i class="xi-search"></i></a></div>
		</li>
		<li class="txtxs">총<span><?=$total_count?></span>개</li>
		<li class="tracc"><a onclick="qna_arr_del()"><i class="xi-trash-o"></i></a></li>

	</ul>
</div>

<div class="mypage_cont">

	<?foreach($list as $i=>$data):?>


	<?if($data['write_id'] != 'admin'):?>
	<div class="list_open">
		<div style="width:100%;">
			<div class="tbl_box80"><input value="<?=$data['idx']?>"  name="is_del[]" type="checkbox"><a href="javascript:toggle(<?=$i?>)">	<?=($data['title']);?></a> <img src="/img/mobile/chain.jpg">  </div>

			<div class="tbl_box20 txr"><a href="javascript:toggle(<?=$i?>)">
					<img class="l_i_<?=$i?>" src="/img/mobile/arrow_down2.png">
					<img class="l_i_<?=$i?>" src="/img/mobile/arrow_up2.png" style="display:none">
				</a> </div>
		</div>
		<div><span class="beachblue" style="padding-right:5px;">	<?=($data['write_name']);?></span><span class="time"><?=
				date('m/d',strtotime($data['reg_date']));

				?></span></div>
	</div>
	<div class="list_view l_<?=$i?>" style="display:none;">
		<?=$data['content']?>
	</div>

	<?else:?>


	<div class="list_open2">
		<div style="width:100%;">
			<div class="tbl_box80"><img src="/img/mobile/mypage_reply.gif"> <a href="javascript:toggle(<?=$i?>)"><?=($data['title']);?></a> <img src="/img/mobile/chain.jpg">  </div>
			<div class="tbl_box20 txr"><a href="javascript:toggle(<?=$i?>)">
					<img class="l_i_<?=$i?>" src="/img/mobile/arrow_down2.png">
					<img class="l_i_<?=$i?>" src="/img/mobile/arrow_up2.png" style="display:none">

				</a> </div>
		</div>
		<div style="clear:both;"><span class="beachblue" style="padding-right:5px;"><?=($data['write_name']);?></span><span class="time"><?=
				date('m/d',strtotime($data['reg_date']));

				?></span></div>
	</div>
	<div class="list_view  l_<?=$i?>" style="display:none;">
		<?=$data['content']?>
	</div>
	<?endif?>
	<?endforeach;?>
	<div class="pagenumber">


		<?=$pagination?>
		<span class="fr" style="padding-right:5%;"><a href=""><img src="/img/mobile/arrow_up.gif"></a></span>
	</div>
</div>
<div class="banner_grace">
			<!-- <a href="#"><img src="/img/mobile/banner_grace.jpg" alt="banner"></a> -->
<!-- m크맵 _고객센터_FAQ -->
<ins class="adsbygoogle"
     style="display:inline-block;width:720px;height:74px"
     data-ad-client="ca-pub-7071495522658800"
     data-ad-slot="5412203153"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
		</div>

<script>

	function search_list(){
		if($("#search_keyword").val()==''){
			alert("검색할 내용을 입력해주세요.");
			return false;
		}
		$("#input_form").attr("action", "/m/mypage/qna");
		$("#input_form").submit();
	}



	// 복수 삭제
	function qna_arr_del() {
		if($("input:checkbox[name='is_del[]']").is(":checked") == false) {
			alert("삭제할 내용이 없습니다.");
			return false;
		}
		if(confirm("1:1문의가 삭제됩니다. 삭제하시겠습니까?") == true) {    //확인
			$("#input_form").attr("action", "/m/mypage/qna_arr_del_proc");
			$("#input_form").submit();
		} else {   //취소
			return;
		}
	}

	// checkbox all checked/unchecked
	$(function(){
		$("#allcheck").click(function(){
			if($("#allcheck").prop("checked")) {
				$("input:checkbox[name='is_del[]']").prop('checked', true); // 전체선택하기
			} else {
				$("input:checkbox[name='is_del[]']").prop("checked", false);
			}
		})
	})

</script>
	<script>
		$(document).ready( function() {
			var jbOffset = $( '.mypage_header' ).offset();
			$( window ).scroll( function() {
				if ( $( document ).scrollTop() > jbOffset.top ) {
					$( '.mi_search' ).addClass( 'fix' );
                    $( '.mypage_cont' ).addClass( 'fix' );
				}
				else {
					$( '.mi_search' ).removeClass( 'fix' );
                    $( '.mypage_cont' ).removeClass( 'fix' );
				}
			});
		} );


		function toggle(i){
			$(".l_"+i).toggle();
			$(".l_i_"+i).toggle();
		}
	</script>
